image: maven:lates

stages:
  - build
  - deploy
  
build:
  stage: build
  tags:
   - quantr-doclet
  script:
    - java -version
    - mvn $MAVEN_CLI_OPTS compile

deploy to quantr maven:
  stage: deploy
  tags:
   - quantr-doclet
  script:
    - mvn install deploy
